### Method

# Ide Config set_args_for_phase

#### Declaration

    void
    ide_config_set_args_for_phase (
      IdeConfig* self,
      IdePipelinePhase phase,
      const gchar* const* args
    )

#### Description

No description available.

#### Parameters

`phase` | `IdePipelinePhase`
| No description available.
`args` | `const gchar* const*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.